CVE-2022-30417 – Covid-19 Travel Pass Management System v1.0 is vulnerable to SQL Injection via ctpms/admin …

Vuln ID: CVE-2022-30417

Published:  2022-05-13  15:15:11Z

Description: Covid-19 Travel Pass Management System v1.0 is vulnerable to SQL Injection via ctpms/admin/?page=user/manage_user&id=.

Source: NVD.NIST.GOV